Bug 9316 - reverse search appears broken
Summary: reverse search appears broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 19:31 UTC by David Lawrence
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 21:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-10 19:31:07 UTC
searching forward through a document for a string, clicking the next button
cause the next occurrence of the string to be highlighted.  In a reverse
search, clicking the next button causes nothing to happen.  You have to
move the cursor to an earlier line and then click next to find the next
earlier occurrence of the string.

Comment 1 Preston Brown 2000-02-10 20:48:59 UTC
reverse searching will be removed instead of fixed. :)

Comment 2 Jonathan Blandford 2000-02-14 21:41:59 UTC
removed reverse-search from gedit


Note You need to log in before you can comment on or make changes to this bug.